@charset "shift_jis";
/* CSS Document */
.unit01BlockInr{font-size: 2rem;font-weight: bold;line-height: 1.3;	display:block; width:100%; width:100vw; max-width:100%; min-height:48px; margin:0 auto; padding:13px 30px 13px 20px; position:relative; text-align:center; background-color:#870a62; color:#fff;}

.unit02BlockInr{background-color:#fbf2f9; padding-bottom:30px;}




.btnWaiting{font-weight: bold;line-height: 1.3;	display:block; width:100%; width:80vw; max-width:80%; min-height:48px; margin:0 auto; padding:13px 30px 13px 20px; position:relative; text-align:center; background-color: #555555; color:#fff;}

.btnWaiting:hover { text-decoration: none!important;}